## fluxbox-themes-antix 0.1.8

=== debian/changelog ===
fluxbox-themes-antix (0.1.8) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Sat, 11 Nov 2017 20:05:35 +0200

fluxbox-themes-antix (0.1.7) unstable; urgency=medium

  * Fixed icon sizes in themes 

 -- anticapitalista <antix@operamail.com>  Sat, 11 Nov 2017 18:27:09 +0200

fluxbox-themes-antix (0.1.6) unstable; urgency=low 
 
  * Medium and Large versions of selected themes - set larger ison size.

 -- anticapitalista <antiX@operamail.com>  Sun, 20 Mar 2016 19:47:00 +0200

fluxbox-themes-antix (0.1.5) unstable; urgency=low 
 
  * Medium and Large versions of selected themes.

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 17:03:00 +0200

fluxbox-themes-antix (0.1.4) unstable; urgency=low 
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Thu, 24 Oct 2013 19:40:00 +0200

fluxbox-themes-antix (0.1.3) unstable; urgency=low 
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

fluxbox-themes-antix (0.1.2) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

fluxbox-themes-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
