=== debian/control ===
Source: fluxbox-themes-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: http://antix.mepis.org

Package: fluxbox-themes-antix
Architecture: all 
Depends: fluxbox
Description: extra fluxbox themes for antiX.
