=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antiX@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: http://antix.mepis.org
+Homepage: https://antixlinux.com/
 
 Package: fluxbox-themes-antix
 Architecture: all
