## fluxbox-themes-antix 0.1.10

=== debian/changelog ===
fluxbox-themes-antix (0.1.10) unstable; urgency=medium

  * added Numix theme

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jun 2019 13:01:49 +0300
