## fluxbox-themes-antix 0.2.0

=== debian/changelog ===
fluxbox-themes-antix (0.2.0) unstable; urgency=medium

  * added BlueDay, LemonSpacePro2 and SunnyDay themes (thanks to noClue)

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 15:09:48 +0300
