## fluxbox-themes-antix 0.2.1

=== debian/changelog ===
fluxbox-themes-antix (0.2.1) unstable; urgency=medium

  * added PrettyPink theme - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:22:37 +0100
