## fluxbox-themes-antix 0.2.2

=== debian/changelog ===
fluxbox-themes-antix (0.2.2) unstable; urgency=medium

  * added Huge, Large, Medium, Small themes

 -- anticapitalista <antix@operamail.com>  Sun, 10 Jan 2021 14:10:34 +0200
