=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 
 Package: fluxbox-themes-antix
 Architecture: all 
-Depends: fluxbox
+Depends: fluxbox, fluxbox-base-themes-antix
 Description: extra fluxbox themes for antiX.
