## fluxbox-themes-antix 0.2.3

=== debian/changelog ===
fluxbox-themes-antix (0.2.3) unstable; urgency=medium

  * cleanly remove previous versions

 -- anticapitalista <antix@operamail.com>  Wed, 20 Jan 2021 15:17:10 +0200
