## fluxbox-themes-antix 0.2.4

=== debian/changelog ===
fluxbox-themes-antix (0.2.4) unstable; urgency=medium

  * removed some themes

 -- anticapitalista <antix@operamail.com>  Wed, 02 Feb 2022 10:52:16 +0200
